@font-face {
	font-family: "Oduda"; 
	src: url("//db.onlinewebfonts.com/t/b9b4e2e298a645a5868a6fa0c08bede3.eot"); 
	src: url("//db.onlinewebfonts.com/t/b9b4e2e298a645a5868a6fa0c08bede3.eot?#iefix") format("embedded-opentype"), 
		url("//db.onlinewebfonts.com/t/b9b4e2e298a645a5868a6fa0c08bede3.woff2") format("woff2"), 
		url("//db.onlinewebfonts.com/t/b9b4e2e298a645a5868a6fa0c08bede3.woff") format("woff"), 
		url("//db.onlinewebfonts.com/t/b9b4e2e298a645a5868a6fa0c08bede3.ttf") format("truetype"), 
		url("//db.onlinewebfonts.com/t/b9b4e2e298a645a5868a6fa0c08bede3.svg#Oduda") format("svg"); 
}

@font-face {
	font-family: "AgodaSans"; 
	src: 
		url("//cdn0.agoda.net/distribution/blt/2690/2773/fonts/agodasans/web/WOFF/AgodaSansStem_W_He.woff") format("woff"); 
}

@font-face {
	font-family: "AgodaStemlessHe"; 
	src: 
		url("//cdn0.agoda.net/distribution/blt/2690/2773/fonts/agodasans/web/WOFF/AgodaSansStemless_W_He.woff") format("woff"); 
}

@font-face {
	font-family: "AgodaStemlessRg"; 
	src: 
		url("//cdn0.agoda.net/distribution/blt/2690/2773/fonts/agodasans/web/WOFF/AgodaSansStemless_W_Rg.woff") format("woff"); 
}




span.giftstyle {

    color:#f57c00;
}


span.giftstyle strong {
    background-color: #fbd243;
    color: #666;
    padding: 5px 8px;
    width: auto;
    border-radius: 8px;
}

.bcard-terms-txt table {
  border:1px solid #666;
  margin:10px 0;
}

.bcard-terms-txt table tr{
  border:1px solid #666;
}

.bcard-terms-txt table th{
  border:1px solid #666;
  padding:5px;
}

.bcard-terms-txt table td{
  border:1px solid #666;
  padding:5px;
}

.hide-mob, .hide-desk{ display: none;}
/*banner*/
.partner-content{
  color: #000;
  position:relative;
  top: 2em;
  font-family: "AgodaStemlessHe" !important;
}

.partner-logo { margin-bottom: 30px;}
.partner-text{
  background: #fff;
  background: rgba(255,255,255,0.7); 
  font-family: "AgodaStemlessHe" !important;
  padding: 25px;
  /*display:inline-block;*/
  font-size: 28px;
  line-height: 30px;
  border:1px solid #fff;
  position: relative;
  overflow: hidden;
}
.m .partner-logo { text-align: center;}
.m .partner-logo img { margin: 0 auto;}

.partner-text > div { float: left; }
.partner-block { width: 80%;}
.qr-block { width: 20%; text-align: center;}
.qr-block .hide-mob{font-size: 13px;}

.m .partner-text { min-height: auto; text-align: center; display:block!important; }
.m .partner-text > div{ float: none; width: 100%;}
.partner-text h3 {
  margin: 5px 0;
  font-size: 38px;
  line-height: 40px;
  color: #000;
}
.partner-text h3 strong { font-size: 120%; line-height: 0; color: #EB382F; }
.partner-text h3 strong em { font-style: normal; }

.partner-text em { font-style: normal; font-size: 80%; }
.partner-text span { display:block;}


.m .qr-block { position: static;}
.qr-block img { max-width:150px; margin: 0 auto;}

/*button*/
.clpv3 .deals-title {color: #000; }
.clpv3 .button-primary { border-color:#488BF8; border-color:#488BF8; color: #fff; }
.clpv3 .deals-tab .item { border-color:#488BF8; color: #000; }
.clpv3 .deals-tab .active, .clpv3 .deals-tab .item:hover { background: #488BF8; border-color:#488BF8; color: #fff; }
.clp-row-horizon .button-primary { background: none; color: #000; text-shadow: none; box-shadow: none; border-color:#488BF8; }
.partner-content a {color:white;}

.btn-app { padding: 8px; background: #0283df; color: #fff; margin: 10px 0; white-space:normal;}


/* price tag */

.clpv3 .deals-item-price { background: rgba(72,139,248, 0.9) }
.clpv3 .deals-item-price .tail { border-top: 2em solid rgba(72,139,248, 0.9) }


.ar .star-rating { text-indent: 20000em;}

/* Terms N Conditions */

#conditions {  background: #e7e7e7; border-top: 1px solid #cfcfcf; color: #707070; }
.clpv3 .clp-conditions-more-bg { background: #e7e7e7; }
.clpv3 .bcard-terms-txt li { font-size: 13px; margin-bottom: 5px; }
.bcard-terms-txt{ padding-bottom: 15px; font-size:13px; }
.bcard-terms-txt table { font-size: 13px; }
.bcard-terms-txt p { margin: 2em 0;}
.bcard-terms-txt ul { margin-left: 0.5em;}
.bcard-terms-txt ul li{ list-style-type: disc;}
.bcard-terms-txt ol li > strong { display: block;}

@media screen and (max-width: 1366px){

  .partner-logo { margin-bottom: 20px; }
  .clpv3 .container-box{
      width:100% !important;
    }
    .blt-instructions-body{
      width:100%;
    }
    .blt-instruction{
      width:285px;
      height:700px;
    }

}

@media screen and (max-width: 1280px){
  .partner-content { top: 0;}
    .partner-text { font-size: 22px; line-height: 24px; }
    .partner-text h3 { font-size: 32px; line-height: 34px; }
    .qr-block {
top: 1.5rem;
right:1.5rem;

}
    .qr-block img { max-width:140px;}

}


@media screen and (max-width: 1025px){

  /* banner*/
  .partner-content{ top: 0;}
  .banner-text-inner { padding: 1.333em; }

  .partner-logo { margin-bottom: 15px;}
  .partner-logo img { max-height: 50px;}
  /*.partner-text { font-size: 24px; line-height: 24px; padding: 20px; }
  .partner-text h3 { font-size: 34px; line-height: 34px; }*/

}

@media screen and (max-width: 960px){

.partner-text h3 { font-size: 30px; line-height: 30px;}

}
@media screen and (max-width: 800px){
  .partner-text { font-size: 20px; line-height: 1.3; }
  .partner-text h3 { font-size: 30px; line-height: 32px; }
  .qr-block img { max-width:110px;}
}

@media screen and (max-width: 768px){
  .partner-text { padding: 15px;}
  .partner-logo img { max-height: 40px;}
}



@media screen and (max-width: 767px){
  /*banner*/

  .partner-logo {margin-bottom: 20px;}
  .partner-text h3 { font-size: 26px; line-height: 28px; }
  .partner-content { margin: 0 1.333em;}
  .partner-text strong { font-size: 150%;}

}

@media screen and (max-width: 640px) {

/*banner*/
.partner-text h3 { font-size: 26px; line-height: 1.3; }
.partner-content { margin: 0; top: 1em;}
.bcard-terms-txt ol { margin-left: 1.5em;}


}

@media screen and (max-width: 567px) {

  .partner-content { margin: 0; top: 0;}
  .partner-text { padding: 15px;}



}

@media screen and (max-width: 480px){

  .partner-text{ font-size: 18px;}
  .partner-text h3 { font-size: 24px; line-height: 1.3;}
  .bcard-terms-txt ol,.bcard-terms-txt li > ul  { margin-left: 1em;}
   .partner-logo {margin-bottom: 10px;}
   /*.clpv3.m .banner-slide[data-slick-index="0"] .banner-bg[style]{
                background-image:url("//cdn0.agoda.net/distribution/blt/2314/2393/images/imtm-mobile.jpg") !important;
	} */
}

@media screen and (max-height: 414px){
 .partner-content { margin: 0; }

}

@media screen and (max-width: 375px){
   .partner-text strong { font-size: 100%;}
  .partner-text { display:block; }
  .partner-text h3 { font-size: 20px; line-height: 1.3;}
  .partner-text{ font-size: 16px;}


}

@media screen and (max-width: 320px){

  .partner-text{ font-size: 14px; padding: 10px;}
    .partner-text h3 { font-size: 18px; line-height: 1.3;}

}
